package com.qmth.qrzk.repository.common.enumeration;

/**
 * 打印类型。合卷、分卷、网评卷、标答等
 * @author zhengmin
 *
 */
public enum PrintType {

	/**
	 * 合卷
	 */
	MERGE("合卷"),
	
	/**
	 * 分卷
	 */
	SEPRATE("分卷"),	//2016-01-20 张璇要求把“分卷”改成“网评卷”
	
	/**
	 * 标答
	 */
	ANSWER("标答");
	
	private String value;
	
	private PrintType(String value){
		this.value = value;
	}
	
	public String getValue(){
		return this.value;
	}
}
